RubyGems Navigation menu

spree_core 0.70.RC1

Required dependency for Spree

Versions:

  1. 4.2.1 - March 05, 2021 (297 ko)
  2. 4.2.0 - February 25, 2021 (297 ko)
  3. 4.2.0.rc5 - February 04, 2021 (293 ko)
  4. 4.2.0.rc4 - January 20, 2021 (292 ko)
  5. 4.2.0.rc3 - January 18, 2021 (292 ko)
  6. 0.70.RC1 - September 09, 2011 (465 ko)
Voir toutes les versions (274)

Propriétaires:

Auteurs:

  • Sean Schofield

Total de contrôle SHA 256:

70c44406dfa664021df00b573d219db3dcfc5a6a856f7e7db6ed68d9740bc98f

Total de téléchargements 1 342 073

Pour cette version 1 624

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 1.8.7

Required Rubygems Version: > 1.3.1

Liens: